{
  "arch": "x86_64",
  "build": "r44h165a49b_1",
  "build_number": 1,
  "depends": [
    "bioconductor-complexheatmap >=2.22.0,<2.23.0a0",
    "bioconductor-s4vectors >=0.44.0,<0.45.0a0",
    "libgcc >=13",
    "libstdcxx >=13",
    "r-base >=4.4,<4.5.0a0",
    "r-circlize",
    "r-cli",
    "r-cowplot",
    "r-dplyr",
    "r-ggplot2",
    "r-hdf5r",
    "r-ica",
    "r-irlba",
    "r-leidenalg >=1.1.1",
    "r-lifecycle",
    "r-magrittr",
    "r-matrix",
    "r-mclust",
    "r-rann",
    "r-rcolorbrewer",
    "r-rcpp >=0.12.10",
    "r-rcpparmadillo",
    "r-rcppprogress",
    "r-rlang",
    "r-rtsne",
    "r-scales",
    "r-uwot",
    "r-viridis"
  ],
  "license": "GPL-3.0-or-later",
  "license_family": "GPL3",
  "name": "r-liger",
  "platform": "linux",
  "subdir": "linux-64",
  "timestamp": 1734625099177,
  "version": "2.1.0"
}